# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-03-24 09:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0042_auto_20190324_1402'),
    ]

    operations = [
        migrations.DeleteModel(
            name='AppConfig',
        ),
        migrations.DeleteModel(
            name='AppSlidingImages',
        ),
    ]
